# Uses of Class
com.ngrok.services.TlsEdgeBackendModule

Packages that use TlsEdgeBackendModule
Package
Description
com.ngrok

- ## Uses of TlsEdgeBackendModule in com.ngrok

  Methods in com.ngrok that return TlsEdgeBackendModule
  Modifier and Type
  Method
  Description
  `TlsEdgeBackendModule`
  Ngrok.EdgeModulesNamespace.`tlsEdgeBackend()`
  Creates a service client for `TlsEdgeBackendModule`.